<div id="menubar"></div>
<div id="wrapper" class="wrapperopen" style="width:100%; height:100%;">
    <!--  <h4 id="title">Analysis Workflow Management</h4> -->
    <div id="tree" class="treeopen">
        <div id="treecontroller">
            <center>
                <span id="closetree" class="fa fa-chevron-left " aria-hidden="true"></span>
                <span id="opentree" style="display:none;" class="fa fa-tree" aria-hidden="true"></span>
            </center>
        </div>
        <div id="treecontent">
            <div style="height:22px;">Tree structure</div>
            <ul class="tree tree-folder-select" role="tree" id="treeView">
                <li class="tree-branch hide" data-template="treebranch" role="treeitem" aria-expanded="false">
                    <div class="tree-branch-header">
                        <!--             <button type="button" class="glyphicon icon-caret glyphicon-play"><span class="sr-only">Open</span></button>
 -->
                        <button type="button" class="tree-branch-name">
                            <span class="glyphicon icon-folder glyphicon-folder-close"></span>
                            <span class="tree-label"></span>
                        </button>
                    </div>
                    <ul class="tree-branch-children" role="group"></ul>
                    <div class="tree-loader" role="alert">Loading...</div>
                </li>
                <li class="tree-item hide" data-template="treeitem" role="treeitem">
                    <button type="button" class="tree-item-name">
                        <span class="glyphicon icon-item fueluxicon-bullet"></span>
                        <span class="tree-label"></span>
                    </button>
                </li>
            </ul>
        </div>
    </div>
    <div id="graphdiv" style="transform:scale(1.0); width:100%; height:100%;">
    </div>
    <div id="mapdiv" class="mapopen">
        <div id="mapcontroller">
            <center>
                <span id="closemap" class="fa fa-chevron-left " aria-hidden="true"></span>
                <span id="openmap" style="display:none;" class="fa fa-chevron-right" aria-hidden="true"></span>
            </center>
        </div>
        <br>
        <div id="mapcontent" style="-moz-transform: scale(1, -1); -webkit-transform: scale(1, -1); -o-transform: scale(1, -1); -ms-transform: scale(1, -1); transform: scale(1, -1);">
        </div>
    </div>
</div>
<div id="infoBox" class="infoBoxClosed">
    <div id="infoBoxController">
        <center>
            <span id="closeInfoBox" style="display:none;" class="fa fa-chevron-right" aria-hidden="true"></span>
            <span id="openInfoBox" class="fa fa-info-circle" aria-hidden="true"></span>
        </center>
    </div>
    <div id="infoBoxContent" style="display:none;">
        <div style="height:22px;"></div>
    </div>
</div>
